{% set CodiceModulo = "AVG_SCHEDA_TECNICA30" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Territorio e tutela ambientale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Scheda tecnica n.30"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/AVG_scheda_tecnica30"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}
{% block title %}
  Scheda tecnica n.30
{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

<br>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">SCHEDA N. 30</b><br>
  </p>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">INDICAZIONI TECNICHE PER L’ADESIONE ALL’AUTORIZZAZIONE GENERALE</b><br>
  </p>
<br>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">“Saldatura di oggetti e superfici metalliche”</b>
  </p>
<br>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Scheda tecnica n.30'"/>

<p class='Modulo'>
  <b><u>1 - Fasi della lavorazione</u></b>
</p>
<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          Nelle attività di saldatura di oggetti e superfici metalliche si possono individuare le seguenti fasi lavorative:
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.1</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Per saldatura si intende qualsiasi processo atto a provocare:</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>* l'unione di pezzi metallici per azione del calore e/o della pressione, con o senza aggiunta di un altro metallo;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>* deposito di metallo su metallo base;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>* operazioni assimilabili.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          Tali lavorazioni possono essere eseguite sia manualmente che mediante apparecchiature automatiche (robot, ecc...).
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          A titolo esemplificativo si elencano i seguenti tipi:
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.2</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Saldature a gas dette autogene</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Vengono realizzate tramite una fiamma, che porta alla fusione i lembi ravvicinati dei pezzi metallici da unire, fiamma originata dalla combustione in ossigeno di acetilene (saldatura ossiacetilenica) o di idrogeno (saldatura ossidrica); o di metano o di propano.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>I gas provenienti dalle bombole, vengono miscelati in un cannello per saldatura, da dove fuoriesce la fiamma.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.3</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Saldature elettriche</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Sfruttano l'energia elettrica quale fonte di calore e si dividono in saldature ad arco e a resistenza.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.3.1</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Saldature elettriche</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Le saldature ad arco si avvalgono del calore elevatissimo dell'arco elettrico che si forma tra due elettrodi accostati tra loro e immersi in un gas, attraverso il quale passa la corrente elettrica:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>-saldatura ad arco diretta con elettrodo fusibile (Arco diretto).</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>L'arco scocca tra un elettrodo, collegato con un polo, e il metallo da saldare, collegato con l'altro polo.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>L'elettrodo è costituito da un'anima metallica e da un rivestimento di complessa composizione (Guaina)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura ad arco sommerso (Arco diretto)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>In questo tipo di saldatura l'elettrodo è nudo ed è protetto da un flusso granulare, che fonde parzialmente e agisce come veicolo di calore e di corrente tra elettrodi e lembi da saldare.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura ad arco con protezione di gas inerti (Saldatura MIG e TIG)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Sono saldature ad arco diretto dove l'elettrodo può essere fusibile MIG: metal inert gas; o refrattario in tungsteno TIG: tungsteno inert gas.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura all'idrogeno atomico (Arcatom o ad Arco indiretto)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>L'arco di saldatura scocca tra due elettrodi nudi (refrattari, in tungsteno), in atmosfera di idrogeno.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura al plasma</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Si definisce plasma un gas sensibilmente o totalmente ionizzato.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>L'arco si forma tra un catodo di tungsteno e un anodo anulare di rame, cavo raffreddato ad aria o ad acqua, qui l'arco subisce modificazioni, per cui a questo livello il gas iniettato nella torcia diviene plasma e fuoriesce con l'aspetto di una fiamma di saldatura.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.3.2</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Saldature a resistenza</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Sono saldature elettriche realizzate per pressione e senza materiale d'apporto.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.4</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Altre saldature con intervento della energia elettrica</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura ad induzione</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Si realizza riscaldando i lembi e le punte dei pezzi da saldare mediante la resistenza opposta al passaggio di una corrente indotta ad alta frequenza.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura a bombardamento elettronico</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Si opera sotto vuoto spinto, si dirige un fascio di elettroni ad alta velocità in corrispondenza del punto da saldare, nel quale si ottiene così la fusione.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>- Saldatura al laser</p>
      </td>
    </tr>

   </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px"><b><i>1.5</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p style="margin-top:10px; margin-bottom:10px">-</p>
      </td>
      <td style="border:0px;">
        <p style="margin-top:10px; margin-bottom:10px"><b>Saldatura ad onda di stagno</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Si usa nel montaggio di componenti elettrici, nel flussaggio del circuito con utilizzo di flussante a base di alcool isopropilico in generale.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>L'attività di saldatura occasionale, effettuata manualmente in non più di due postazioni contemporaneamente non è soggetta a prescrizioni, a condizione che le postazioni siano dotate di idonei sistemi di aspirazione localizzati. Tale operazione deve essere svolta nel rispetto della normativa vigente in materia di igiene e sicurezza dei lavoratori, in modo da evitare dispersione di aerosol.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>In via generale gli effluenti gassosi prodotti dalla saldatura devono essere captati con idonei sistemi di aspirazione, anche localizzati. In ogni caso deve essere contenuta ogni forma di dispersione delle polveri nell'ambiente di lavoro o all'esterno.</p>
      </td>
    </tr>
   </tbody>
</table>

<br>
<p class='Modulo'>
  <b><u>2 – Tipologie del prodotto</u></b>
</p>
<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          Nelle trasformazioni lattiero-casearie possono essere impiegati i seguenti prodotti:
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="border:0px;width:2%;"></td> 
      <td style="border:0px;width:2%;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>materiali metallici;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>materiali per saldatura.</p>
      </td>      
    </tr>
   </tbody>
</table>

<br>
<p class='Modulo'>
  <b><u>3 – Sostanze inquinanti</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          Nelle trasformazioni lattiero-casearie si originano le seguenti sostanze inquinanti:
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="border:0px;width:2%;"></td>
      <td style="border:0px;width:2%;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>Polveri;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>COV</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>Metalli nelle polveri.</p>
      </td>
    </tr>    
   </tbody>
</table>    

<br>
<p class='Modulo'>
  <b><u>4 - Tecnologie adottabili</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.1</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>Le operazioni di taglio a caldo, di saldatura, effettuate per un massimo di 5 ore settimanali, di carteggiatura a macchina devono essere effettuate in locali chiusi e gli effluenti devono essere trattati con un idoneo sistema di abbattimento del particolato a riciclo interno dell’aria.</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.2</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>Gli effluenti derivanti dalle fasi di lavorazione che danno luogo ad emissioni in atmosfera, devono essere avviati a sistema di abbattimento corrispondenti alle migliori tecnologie disponibili come quelli di seguito elencati:</p>
      </td>
    </tr>
   </tbody>
</table>

<br>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr>
      <td style="width:24%;">
        <p class="Labeltabella">
           <i>Sostanza inquinante</i> 
        </p>
      </td>
      <td style="width:23%;">
        <p class="Labeltabella">
           <i>Limiti  (mg/Nm<sub>3</sub>)</i>
        </p>
      </td>
      <td>
        <p class="Labeltabella">
           <i>Tipologia di abbattimento</i>
        </p>
      </td>
    </tr>      
    <tr>
      <td style="vertical-align:top;">
        <p>COV 
          (espresse come <br>composti organici volatili)</p>
      </td>
      <td>
        <p>25</p>
      </td>
      <td style="vertical-align:center;">
        <p>
          Abbattitore a carboni attivi a rigenerazione interna; abbattitore a carboni attivi a rigenerazione esterna; combustione termica tradizionale, combustione termica rigenerativa, combustione catalitica. o altra tecnologia equivalente
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>Polveri</p>
      </td>
      <td style="vertical-align:top;">
        <p>25</p>
      </td>
      <td rowspan="2" style="vertical-align:center;">
        <p>
          Depolveratore a secco a mezzo filtrante, precipitatore elettrostatico a secco, assorbitore ad umido scrubber a torre, assorbitore ad umido scrubber venturi o altra tecnologia equivalente
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>Metalli pesanti nelle <br>polveri<br>
          (complessivamente)
        </p>
      </td>
      <td>
        <p>*</p>
      </td>      
    </tr>    
   </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
  * i limiti da rispettare, per quanto riguarda i metalli pesanti sono quelli dichiarati dal gestore dell’impianto. Resta fermo, tuttavia, il rispetto dei limiti per ogni singola classe previsti dall’Allegato 1 Parte II, al paragrafo 2 (tab. B) del D.Lgs 152/2006 Parte V, RIDOTTI DEL 20%.
</p>

<br>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.3</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>Nel caso di utilizzo di impianto di abbattimento a post-combustione i valori limite da rispettare per gli inquinanti NOx; SO2 e CO debbono essere conformi a quelli previsti dall’Allegato 1, nella Parte III, paragrafo 1 del d.lgs. 152/2006, parte V. Per i COV (espressi come carbonio organico totale) il valore limite è 50 mg/ Nm³.</p>
      </td>
    </tr>
   </tbody>
</table>

<br/>{{ utils.firma_hidden() }}

 <br/>
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}